public class Light {
    private boolean on; // member
    // Como no hay constructor, al crear con new un obj Light
    // Los atributos se inicializan a 0/false/NULL
    public boolean isOn() { // method (getter)
        // Cuando el getter es de un boolean es "is" y no "get".
        return on;
    }
    public void setOn(boolean on) { //method (setter)
        this.on = on;
    }
}
